function f=find_around(tabx,taby,pointx,pointy,d)
%FIND_AROUND - ????
%
%   Input tableaux,tableauy,pointx,pointy,distance
%
%   Usage:
%      f=find_around(tabx,taby,pointx,pointy,d)

distance=sqrt((tabx-pointx).^2+(taby-pointy).^2);
f=find(distance<=d);
